Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 171310

Summary: Medion MD 1998 OF Monitor not listed
Product: [Fedora] Fedora Reporter: Martin <mgansser>
Component: hwdataAssignee: Phil Knirsch <pknirsch>
Status: CLOSED RAWHIDE QA Contact:
Severity: medium Docs Contact:
Priority: medium    
Version: 4CC: rvokal
Target Milestone: ---   
Target Release: ---   
Hardware: i386   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2006-02-01 15:14:37 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On:    
Bug Blocks: 150221    

Description Martin 2005-10-20 17:09:57 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; de-DE; rv:1.7.12) Gecko/20050922 Fedora/1.0.7-1.1.fc4 Firefox/1.0.7

Description of problem:
Medion MD 1998 OF 19" CRT monitor is not listed.
The monitor has a VGA input.

ddcprobe returns the following:
Monitor DDC probe results
ID: MED5939
Name: MD 1998 OF
Horizontal Sync (kHZ): 30-98
Vertical Sync (HZ)  : 50-160
Width (mm): 360
Height(mm): 270

A possible line for MonitorsDB:
Medion; Medion MD 1998 OF; md1998; 30-98; 56-160; 1


Version-Release number of selected component (if applicable):
hwdata-0.166-1

How reproducible:
Always

Steps to Reproduce:
N/A
  

Additional info:

Comment 1 Martin 2005-10-20 18:15:38 UTC
sorry for the typo, the correct line is:

A possible line for MonitorsDB:
Medion; Medion MD 1998 OF; md1998; 30-98; 50-160; 1

Comment 2 Phil Knirsch 2006-02-01 15:14:37 UTC
Included in current MonitorDB, i'm planing on building a new package either
today or tomorrow, so most likely will make it into FC5.

Read ya, Phil